[OnlineSubsystemSteam]
GameServerQueryPort=28915

[URL]
Port=28900

[OnlineSubsystem]
ServerName=Flying Dodos
ServerPassword=cyG5xLS39xePvn7p
bUseBuildIdOverride=True
BuildIdOverride=850479368

[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/2D/Paper2D/Content
Paths=../../../ConanSandbox/Plugins/DialoguePlugin/Content


